using UnityEngine;

namespace FastArena
{
    public class Spawnable : MonoBehaviour
    {
        public void Spawn(Vector3 coords, Quaternion rotation)
        {
            Instantiate(gameObject, coords, rotation);
        }
    }
}